@charset "UTF-8";
/* CSS Document */


	

body {
	font-family:arial,helvetica,verdana;
	font-size:1.2em;
	margin-top:2px;

}
.header {
	font-size: 0.8em;
}
.year {
	font-size: 1.5em;
	color: #CA1919;
	
}
a:link {color: black } 
a:visited {color: maroon } 
a:active {color: black } 
a:hover {color: yellow; background-color: grey } 
a.noline:link {color: blue; text-decoration:none; } 
a.noline:visited {color: blue; text-decoration:none; } 
a.noline:active {color: blue; text-decoration:none; } 
a.noline:hover {color: yellow; background-color: black; text-decoration:none; }
